package com.projectwork.demo.repository;

import com.projectwork.demo.model.Company;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

/**
* Generated by Spring Data Generator on 12/01/2023
*/
@Repository
public interface CompanyRepository extends JpaRepository<Company, Integer> {

}
